<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'helpmenu', 'as' => 'helpmenu.', 'namespace' => 'HelpMenu'], function () {
    Route::get('/question/{set_id}', 'FetchQuestionQAController@fetch')->name('first.question');
    Route::post('/question', 'UpdateNextQuestionQAController@fetch')->name('next.question');
    Route::post('/generate', 'GenerateFeedbackUrlController@generate')->name('feedback.url.generate');
    Route::get('/list', 'ListQuestionsAnswersQAController@list')->name('list.questions.answers');
});
